From a56315a66de4e47dc514bb08fed341d4f149a0a9 Mon Sep 17 00:00:00 2001
From: Mouginot B <mouginot.baptiste@gmail.com>
Date: Thu, 8 Mar 2018 14:54:04 -0600
Subject: [PATCH] no point removing the exit there

---
 install.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/install.sh b/install.sh
index 44d041b31..fc075f371 100755
--- a/install.sh
+++ b/install.sh
@@ -107,7 +107,7 @@ done
 if [ "${GTEST}" = true ]; then
     if ! ping -c 1 google.com >> /dev/null 2>&1; then
         echo "An internet connection is required to compile the test"
-#        exit 1
+        exit 1
     fi
 fi
 
-- 
GitLab